/* /webmd/PageBuilder_Assets/CSS/DynamicPollResult/Poll Results/Poll Results_091e9c5e800d4114.css */

.pollResults_rdr h2 {
 font-size: 140%;
 margin: 0;
 padding: 10px 0 10px 14px;
}
.pollResults_rdr h3 {
 font-size: 115%;
 margin: 0;
 padding: 0 0 5px 14px;
}
.pollResults_rdr h4 {
 font-size: 90%;
 margin: 0 0 3px 0;
}
.pollResults_rdr .content_fmt {
 background: url("../../../consumer_assets/site_images/modules/pollresults_bg_ctr.gif") 0 0 repeat-y;
}
.pollResults_rdr .pollBody_fmt {
 background: url("../../../consumer_assets/site_images/modules/pollresults_bg_top.gif") 0 0 no-repeat;
}
.pollResults_rdr .resultLines_fmt {
 background: url("../../../consumer_assets/site_images/modules/pollresults_bg_bot.gif") 0 bottom no-repeat; 
 padding: 5px;
}
.pollResults_rdr .resultLineEven_fmt {
 background: #f0f0f0;
 border-bottom: 1px #f6f6f6 solid;
 _height: 34px; /* mimic min-height for IE6 */
 min-height: 34px;
 padding: 7px 9px 7px 9px;
}
.pollResults_rdr .resultLineOdd_fmt {
 _height: 34px; /* mimic min-height for IE6 */
 min-height: 34px;
 padding: 7px 9px 7px 9px;
}
.pollResults_rdr .filler_wrapper_fmt{
 float: left;
 padding-right: 5px;
 width: 425px;
}
.pollResults_rdr .number_fmt {
 display: -moz-inline-box; /* hack for Firefox 2 */
 display: inline-block;
 font-size: 105%;
 font-weight: bold;
 padding-left: 5px;
 vertical-align: middle;
}
.pollResults_rdr .filler_fmt {
 background: url("../../../consumer_assets/site_images/modules/pollresults_filler.gif") 0 0 repeat-x;
 display: -moz-inline-box; /* hack for Firefox 2 */
 display: inline-block;
 height: 13px;
 vertical-align: middle;
}
.disclaimer_fmt p {
 background-color: #fff;
 color: #868686;
 font-size: 80%;
 margin: 0;
 padding: 5px;
}

/* for display: inline-block to work in IE6 and IE7, have to set these back to inline */
* html .pollResults_rdr .number_fmt { display: inline; }
*+html .pollResults_rdr .number_fmt { display: inline; }
* html .pollResults_rdr .filler_fmt { display: inline; }
*+html .pollResults_rdr .filler_fmt { display: inline; }

/* hiding poll module */
.poll_rdr, 
.poll_bottom_fmt, 
.poll {
 display: none;
}

/* hide next article nav on poll results page */
#mainContent_ctr .nextArticleBox_rdr {
 display: none !important; 
}



